Subject: 7/4/2024 1:20:31 a.m.

From: ESKIMO.COM <[email-masked]>
Date: Wed, 3 Jul 2024 22:16:43 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  GUDGEL-LIST-REQUEST Your [email-masked] account
   has been marked as inactive and disabled in compliance with Our Terms of
  use. You have 24 hours to restore the account, just follow the link below:

Content analysis details:   (15.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL blocklist
                            [URI: rv-ranjan.za.com]
 0.6 URIBL_PH_SURBL         Contains an URL listed in the PH SURBL blocklist
                            [URI: rv-ranjan.za.com]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?69.159.240.71>]
 0.0 SPF_FAIL               SPF: sender does not match SPF record (fail)
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.0 RCVD_IN_MSPIKE_L5      RBL: Very bad reputation (-5)
                            [69.159.240.71 listed in bl.mailspike.net]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URI: rv-ranjan.za.com]
 0.0 RCVD_IN_MSPIKE_BL      Mailspike blocklisted
 0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                            [score: 0.4621]
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
[botnet_client,ip=69.159.240.71,rdns=mtlxpqak-1168109639.sdsl.bell.ca,ipinhostname,clientwords]
 1.0 BOTNET_CLIENTWORDS     Hostname contains client-like substrings
   [botnet_clientwords,ip=69.159.240.71,rdns=mtlxpqak-1168109639.sdsl.bell.ca]
 1.0 BOTNET                 Relay might be a spambot or virusbot
[botnet0.9,ip=69.159.240.71,rdns=mtlxpqak-1168109639.sdsl.bell.ca,maildomain=eskimo.com,client,ipinhostname,clientwords]
 1.0 BOTNET_IPINHOSTNAME    Hostname contains its own IP address
  [botnet_ipinhosntame,ip=69.159.240.71,rdns=mtlxpqak-1168109639.sdsl.bell.ca]
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 1.5 GB_CUSTOM_HTM_URI      Custom html uri
 0.6 TO_EQ_FM_DOM_SPF_FAIL  To domain == From domain and external SPF
                            failed
 0.9 TO_EQ_FM_DOM_HTML_ONLY To domain == From domain and HTML only
 1.8 DMARC_REJECT           DMARC reject policy
 0.3 KHOP_HELO_FCRDNS       Relay HELO differs from its IP's reverse DNS

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: 7/4/2024 1:20:31 a.m.
From: ESKIMO.COM <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jul 2024 22:16:43 -0700 (PDT)

GUDGEL-LIST-REQUEST

Your [email-masked]
account has been marked as inactive and disabled in compliance with Our Terms of use.

You have 24 hours to restore the account, just follow the link below:

www.ESKIMO.COM/index

Otherwise your account will be completely removed on the expiry of the mentioned period.

Thank you,

ESKIMO.COM Inc Support.